Bug 7367 - General OPAC typo omnibus
Summary: General OPAC typo omnibus
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Target Milestone: ---
Assignee: Marcel de Rooy
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-19 12:27 UTC by Marcel de Rooy
Modified: 2015-06-04 23:23 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Signed patch (1.11 KB, patch)
2011-12-19 12:32 UTC, Marcel de Rooy
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 7367: Add space before display of languages. (1.23 KB, patch)
2011-12-19 20:15 UTC, Katrin Fischer
Details | Diff | Splinter Review
Patch (1.00 KB, patch)
2012-01-23 13:28 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Patch (1.00 KB, patch)
2012-01-23 13:36 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Make translation possible of Close this window (1.66 KB, patch)
2012-02-16 12:46 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Patch for opac-suggestions template (1.66 KB, patch)
2012-06-14 07:00 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7367 - One "the" too many (1.42 KB, patch)
2012-07-23 11:27 UTC, Magnus Enger
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel de Rooy 2011-12-19 12:27:09 UTC
This is meant for submitting trivial opac typo fixes. 
If they are really trivial, and you tested the fix yourself (of course ;), please add your own signoff. The QA team will most probably not mind.
Comment 1 Marcel de Rooy 2011-12-19 12:32:43 UTC Comment hidden (obsolete)
Comment 2 Katrin Fischer 2011-12-19 20:15:01 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2011-12-19 20:18:17 UTC
Bug 7366 notes additonal display problems with the language chooser.
Comment 4 Ian Walls 2012-01-09 20:35:23 UTC
Latest patch just replaces ' ' with " ', which is trivial.  Marking Passed QA
Comment 5 Paul Poulain 2012-01-13 10:36:20 UTC
patch pushed, please test
Comment 6 Marcel de Rooy 2012-01-23 10:57:16 UTC
Attachment 6871 [details] has been pushed to master and stable.
Obsoleting patch and resetting report status.
Comment 7 Marcel de Rooy 2012-01-23 13:28:33 UTC Comment hidden (obsolete)
Comment 8 Marcel de Rooy 2012-01-23 13:36:47 UTC Comment hidden (obsolete)
Comment 9 Marcel de Rooy 2012-02-16 12:46:14 UTC Comment hidden (obsolete)
Comment 10 Ian Walls 2012-02-16 16:55:19 UTC
Latest patch is template only change for translation purposes.  Marking as Passed QA.
Comment 11 Albert Oller 2012-06-13 18:06:09 UTC
opac-suggestions.pl?op=add

currently: Only the title is required, but the more information you enter the easier it will be for the librarians to find title you're requesting.

should be: Only the title is required, but the more information you enter the easier it will be for the librarians to find the title you're requesting.

missing "the" before "title you're requesting."

Adding this as note, I haven't fixed it yet because I hosed my Koha, and need to rebuild.
Comment 12 Marcel de Rooy 2012-06-14 07:00:49 UTC Comment hidden (obsolete)
Comment 13 Jonathan Druart 2012-06-14 13:37:04 UTC
Trivial patch.
Marking as Passed QA.
Comment 14 Paul Poulain 2012-06-20 09:07:08 UTC
Comment on attachment 10268 [details] [review]
Patch for opac-suggestions template

patch pushed
Comment 15 Chris Cormack 2012-06-20 21:27:58 UTC
String changes, held for 3.8.3
Comment 16 Chris Cormack 2012-06-22 02:10:15 UTC
Pushed to 3.8.x will be in 3.8.3
Comment 17 Magnus Enger 2012-07-23 11:27:51 UTC Comment hidden (obsolete)
Comment 18 Marcel de Rooy 2012-07-23 12:18:52 UTC
Trivial fix.
Comment 19 Paul Poulain 2012-07-24 15:32:56 UTC
Comment on attachment 11076 [details] [review]
Bug 7367 - One "the" too many

This patch has been pushed
Comment 20 Owen Leonard 2014-07-17 09:32:46 UTC
All the patches on this report have been pushed.
Comment 21 Marcel de Rooy 2014-07-17 09:35:25 UTC
(In reply to Owen Leonard from comment #20)
> All the patches on this report have been pushed.

No need to close this one? Has been reused numerous times..
Comment 22 Owen Leonard 2014-07-17 13:20:45 UTC
The last patch on this bug was pushed two years ago, so I don't see a need for it to stay open. If new typos are found new bugs can be created.

I think omnibus bugs are more important in situations when multiple separate bugs are required to fix a single larger issue.